{
	"Longas Recém Chegados": "Documentales recién llegados",
	"Curtas Recém Chegados": "Cortos recién llegados",
	"Longas Populares": "Documentales populares",
	"Curtas Populares": "Cortos Populares",
	"Séries Populares": "Series Populares",
	"social": "social",
	"tech": "tech",
	"musica": "música",
	"sci-fi": "sci-fi",
	"ativismo": "activismo",
	"veganismo": "veganismo",
	"feminismo": "feminismo",
	"educação": "educación",
	"animação": "animación",
	"comédia": "comedia",
	"religião": "religión",
	"natureza": "naturaleza",
	"Início": "Inicio",
	"Resumo": "Resumen",
	"Fechar": "Cerrar",
	"Informações": "Información",
	"Assistir": "Iniciar",
	"Docs": "Documentales",
	"Filmes": "Peliculas",
	"Curtas": "Cortos",
	"Séries": "Series",
	"Clássicos": "Clásicos",
	"Nacionais": "Nacionales",
	"Kids": "Niños",
	"Peru": "Perú",
	"Entrar": "Entrar",
	"Sobre Nós": "Sobre nosotros",
	"Apps": "Apps",
	"Mídia": "Prensa",
	"Contato": "Contacto",
	"Comunidade": "Comunidad",
	"Adicionar Produção": "Añadir Producción",
	"Código-Fonte": "Código fuente",
	"Como Colaborar": "Cómo Colaborar",
	"Legal": "Legal",
	"Perguntas Frequentes": "Preguntas Frecuentes",
	"Termos de Uso": "Términos de Uso",
	"Política de Privacidade": "Política de Privacidad",
	"Direito Autoral e DMCA": "Derecho Autoral y DMCA",
	"Blog": "Blog",
	"Grupo no Telegram": "Grupo en Telegram",
	"Canal no Telegram": "Canal en Telegram",
	"Nada encontrado com a tag": "Ninguna producción encontrada con el tag",
	"Nova Produção": "Nueva producción",
	"Meu Perfil": "Mi perfil",
	"Editar Conta": "Editar cuenta",
	"Sair": "Salir"
}